.ventana_modal{
	width: 70%;
	font-size: 20px;
	border-radius: 10px;
	min-height: 150px;
	/*position: absolute;*/
	padding-left: 15%;
	top: 100px;
	text-align: justify;
	font-family: sans-serif;
}

.ventana_modal .titulo{
    text-align: center;
    font-size: 30px;
    background: #8B0000;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
}

.ventana_modal .bajo{
    text-align: right;
    font-style: italic;;
}

#cerrar_pop{
    position: absolute;
    right: 5px;
    top: 2px;
}